Subject: #4 - Sample Date File & Final Notes

From: Gerry <[email-masked]>
Date: Mon, 17 Jun 96 16:16:50 EDT

Don:

Attached is a sample, albeit very small, CUSIP/DATE file, such as would
be supplied by the user. Note that the CUSIP numbers have the ISSUE num-
ber stripped.

This is by design, our CRSP database stores the CUSIP and ISSUE numbers
as two separate data items (this is how business school people wanted
it). This facilitates matching/merging data with Compustat and several
proprietory databases developed here by researchers.

As we knew would happen, with this particular program, they now wanted
to include the ISSUE number. There is a version of the program that
does use the ISSUE number, but it is only in limited use right now,
and won't go production till the fall.

The records in the CUSIP / DATE file do not have to be entered in date
order as the program has code to put them in date order.

I hope the programs that I've sent are clear enough for you to easily
follow. If you have any questions (OS specific stuff, etc.), don't
hesitate to contact me (I'll be out tomorrow, at a computer show).

-Gerry

------------------------ Sample CUSIP / DATE File -----------------------

001669 920526
077853 920327
095173 920526
117421 910316
126408 920228
171794 920310
197648 910309
264147 920326
27637F 920313
29265N 921209
294429 920319
409900 920428
437614 920313
460043 920514